下载pytorch时出现No matching distribution found for torch==1.3.0+cpu

图片说明

2个回答

没有叫做 1.3.0+cpu这个版本,你是不是写错了。

换成64位版本的python应该就好了

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐